.blue-block{
    position: relative;
    display: block;

    &::after{
        position: absolute;
        content: '';
        width: 50%;
        aspect-ratio: 1;
        background-color: var(--wp--preset--color--custom-dark-blue) !important;
        z-index: -1;
        right: -30px;
        top: -30px;
    }

    .hp-tel{
        position: absolute;
        left: -50px;
        bottom: 120px;
    }

    .wrapper-link{
        position: static;
    }
}
